interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.5.1 CPython/3.4.0 Linux/3.13.0-92-generic]
    method: GET
    uri: http://imgur.com/yW0kbMi
  response:
    body:
      string: !!binary |
[encoded data, 22865 characters]
        ub3/w/8DeTBSHPINAQA=
    headers:
      Accept-Ranges: [bytes]
      Age: ['0']
      Cache-Control: ['max-age=60, stale-while-revalidate=600, stale-if-error=86400,
          public']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['15347']
      Content-Type: [text/html; charset=utf-8]
      Date: ['Tue, 26 Jul 2016 07:57:53 GMT']
      Fastly-Debug-Digest: [18f5d645b7a2c7ea9f90280933e21eb8483b6d4c6e792eb11d0224013b5e3836]
      Server: [cat factory 1.0]
      Vary: [Accept-Encoding]
      X-Cache: ['MISS, MISS']
      X-Cache-Hits: ['0, 0']
      X-Frame-Options: [DENY]
      X-Served-By: ['cache-iad2146-IAD, cache-sjc3142-SJC']
    status: {code: 200, message: OK}
version: 1
